Subject: Re: bug#78396: [PATCH] Add option for not highlight parens inside comments or strings.

From: Stefan Monnier <[email-masked]>
Date: Sat, 31 May 2025 10:57:55 -0400

>> `syntax-ppss` is not cheap, but here it's not used inside a loop and
>> should be called only once per user-interaction so I'm not worried.
>> I see there are two calls, tho, so I'd try to consolidate them so we call
>> it at most once.
>
> Thanks.
>
> Elijah, would you like to update your patch as suggested by Stefan
> above?

Actually, I now see that the two calls can never happen at the same
time, so there's no change necessary.

        Stefan